<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="joint">
<item><text>He's going to have his hip _____ replaced.</text></item>
<item><text>He dislocated his elbow _____.</text></item>
<item><text>Synovial fluid lubricates the _____s.</text></item>
<item><text>It is an inflammatory condition affecting the _____s.</text></item>
<item><text>He slowly stood up, _____s creaking in protest.</text></item>
</body>
</batch>

